﻿@font-face {font-family: "iconfont";
  src: url("https://www.josephineteh.com/__xh__/anesth.xzhmu.edu.cn/css/iconfont.eot?t=1572837035318"); /* IE9 */
  src: url("https://www.josephineteh.com/__xh__/anesth.xzhmu.edu.cn/css/iconfont.eot?t=1572837035318#iefix") format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url("https://www.josephineteh.com/__xh__/anesth.xzhmu.edu.cn/css/iconfont.woff?t=1572837035318") format('woff'),
  url("https://www.josephineteh.com/__xh__/anesth.xzhmu.edu.cn/css/iconfont.ttf?t=1572837035318") format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url("https://www.josephineteh.com/__xh__/anesth.xzhmu.edu.cn/css/iconfont.svg?t=1572837035318#iconfont") format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dizhi:before {
  content: "\e61c";
}

.icon-xinwen1:before {
  content: "\e600";
}

.icon-lianjie:before {
  content: "\e682";
}

.icon-yanjiu:before {
  content: "\e61f";
}

.icon-zhaoshengguanli:before {
  content: "\e689";
}
